<!-- Footer Start -->
<?php $acura_theme_options = acura_get_options(); ?>
<footer>
	<div class="container-fluid w_footer">
		<div class="container">
		<?php if ( is_active_sidebar( 'acura-footer' ) )
	{ dynamic_sidebar( 'acura-footer' );	}
	else  { ?>
		<div class="col-md-3 col-sm-6 footer-widget">
			<div class="col-md-12 widget-heading">
				<h1><?php _e('Help','acura'); ?></h1>
			</div>
			<div class="col-md-12 widget-text">
				<ul class="f_help">
					<li><a href=""><?php _e('FAQs','acura'); ?></a></li>
					<li><a href=""><?php _e('Privacy Policy','acura'); ?></a></li>
					<li><a href=""><?php _e('Terms And Conditions','acura'); ?></a></li>
					<li><a href=""><?php _e('End User License Agreement','acura'); ?></a></li>
					<li><a href=""><?php _e('Refund Policy','acura'); ?></a></li>
					<li><a href=""><?php _e('Delivery Information','acura'); ?></a></li>
				</ul>
			</div>
		</div>
		<div class="col-md-3 col-sm-6 footer-widget">
			<div class="col-md-12 widget-heading">
				<h1><?php _e('acura','acura'); ?></h1>
			</div>
			<div class="col-md-12 widget-text">
				<p><?php _e('There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in.','acura'); ?></p>
			</div>
		</div>
		<div class="col-md-3 col-sm-6 footer-widget">
			<div class="col-md-12 widget-heading">
				<h1><?php _e('Contact Us','acura'); ?></h1>
			</div>
			<div class="col-md-12 widget-text">
				<span class="address"><?php _e('3712, 9th street SW','acura'); ?></span>
				<span class="address"><?php _e('Ste 7 puyallup, WA 98373','acura'); ?></span>
				<span class="address"><?php _e('1-253-445-7956','acura'); ?></span>
			</div>
		</div>
		<div class="col-md-3 col-sm-6 footer-widget">
			<div class="col-md-12 widget-heading">
				<h1><?php _e('Tags','acura'); ?></h1>
			</div>
			<div class="col-md-12 widget-text">
				<ul class="tags">
					<li><a class="btn" href="#"><?php _e('Ariana Grande','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Band','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Biography','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Denise','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Bridgit Claire Mendler','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('two','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('One','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('premium plugins','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Mendler','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Dreamwalking','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Katy','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Fireworks','acura'); ?></a></li>
					<li><a class="btn" href="#"><?php _e('Denise','acura'); ?></a></li>
				</ul>
			</div>
		</div>
	<?php } ?>
		</div>
	</div>
	<div class="conatainer-fluid footer-copy">
		<div class="container">
			<div class="col-md-8 col-sm-8 footer-copy-text">
			<a target="_blank" rel="nofollow" href="<?php if($acura_theme_options['acura_footer_link']) { echo esc_url($acura_theme_options['acura_footer_link']); } ?>"><?php if($acura_theme_options['acura_footer_link_text']) { echo esc_attr($acura_theme_options['acura_footer_link_text']); } ?></a>
			<?php if($acura_theme_options['acura_footer_text']) { echo esc_attr($acura_theme_options['acura_footer_text']); } ?>			
			</div>
			<div class="col-md-4 col-sm-4 footer-copy-social">
				<?php if($acura_theme_options['acura_footer_social_media']!=''){ ?>
				<ul class="f_social">
					<?php if($acura_theme_options['facbook_link']!=''){ ?>
					<li class="facebook"><a href="<?php echo esc_url($acura_theme_options['facbook_link']); ?>"><i class="fa fa-facebook"></i></a></li>
					<?php }
					if($acura_theme_options['twitter_link']!=''){ ?>
					<li class="twitter"><a href="<?php echo esc_url($acura_theme_options['twitter_link']); ?>"><i class="fa fa-twitter"></i></a></li>
					<?php } 
					if($acura_theme_options['youtube_link']!=''){ ?>
					<li class="youtube"><a href="<?php echo esc_url($acura_theme_options['youtube_link']); ?>"><i class="fa fa-youtube"></i></a></li>
					<?php } 
					if($acura_theme_options['linkdin_link']!=''){ ?>
					<li class="linkedin"><a href="<?php echo esc_url($acura_theme_options['linkdin_link']); ?>"><i class="fa fa-linkedin"></i></a></li>
					<?php } 
					if($acura_theme_options['goglpls_link']!=''){ ?>
					<li class="google"><a href="<?php echo esc_url($acura_theme_options['goglpls_link']); ?>"><i class="fa fa-google-plus"></i></a></li>
					<?php } ?>
				</ul>
				<?php } ?>
			</div>
		</div>
	</div>
</footer>
	<!-- Footer End -->
<a href="#" class="back-to-top"><i class="fa fa-angle-up"></i></a>
</div>
<?php if($acura_theme_options['custom_css']){ ?>
<style type="text/css">
<?php { echo esc_attr($acura_theme_options['custom_css']); } ?>
</style>
<?php } 
wp_footer(); ?>
</body>
</html>