<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <?php $acura_theme_options = acura_get_options(); ?>
  <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="wrapper">
	<!-- Header Start -->
	<header style="background:url('<?php echo header_image(); ?>') no-repeat 0 0 #ffffff;background-size:cover;background-position:center center" >
	<div class="container-fluid top" >


		<div  class="container">
			<div class="col-md-6 col-sm-6 top-left">
				<?php if($acura_theme_options['acura_social_media']!=''){ ?>
				<ul class="f_social">
					<?php if($acura_theme_options['facbook_link']!=''){ ?>
					<li class="facebook"><a href="<?php echo esc_url($acura_theme_options['facbook_link']); ?>"><i class="fa fa-facebook"></i></a></li>
					<?php }
					if($acura_theme_options['twitter_link']!=''){ ?>
					<li class="twitter"><a href="<?php echo esc_url($acura_theme_options['twitter_link']); ?>"><i class="fa fa-twitter"></i></a></li>
					<?php } 
					if($acura_theme_options['youtube_link']!=''){ ?>
					<li class="youtube"><a href="<?php echo esc_url($acura_theme_options['youtube_link']); ?>"><i class="fa fa-youtube"></i></a></li>
					<?php } 
					if($acura_theme_options['linkdin_link']!=''){ ?>
					<li class="linkedin"><a href="<?php echo esc_url($acura_theme_options['linkdin_link']); ?>"><i class="fa fa-linkedin"></i></a></li>
					<?php } 
					if($acura_theme_options['goglpls_link']!=''){ ?>
					<li class="google"><a href="<?php echo esc_url($acura_theme_options['goglpls_link']); ?>"><i class="fa fa-google-plus"></i></a></li>
					<?php } ?>
				</ul>
				<?php } ?>
			</div>
			<?php if($acura_theme_options['acura_time']!=''){ ?>
			<div class="col-md-6 col-sm-6 top-right">
				<span> <i class="fa fa-clock-o"></i> <?php _e('Mon-Sat : 10:00 - 6:00 Sun : Closed','acura'); ?>
			</div>
			<?php } ?>
		</div>
	</div>
	<nav class="navbar navbar-default menu">
		<div class="container-fluid">
			<div class="container">
				<div class="row menu-head">
					<div class="navbar-header">
					  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>                        
					  </button>
					  <a class="navbar-brand" href="<?php echo esc_url(home_url( '/' )); ?>">
						<?php $site_logo_id = get_theme_mod('custom_logo');
						$site_logo_details = wp_get_attachment_image_src( $site_logo_id , 'full');
						$site_logo = $site_logo_details[0];
						if($site_logo!=''){ ?><img class="logo" src="<?php echo $site_logo; ?>" />
						<?php }else{ ?><?php echo get_bloginfo('name'); } ?></a>
						<p><?php bloginfo('description'); ?></p>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
						<?php  wp_nav_menu( array(
						'theme_location' => 'acura-primary-menu',
						'menu_class' => 'nav navbar-nav navbar-right',
						'fallback_cb' => 'acura_fallback_page_menu',
						'walker' => new acura_nav_walker(),
						));	 ?>
					</div>
				</div>
			</div>
		</div>
	</nav>
	</header>
	<!-- Header End -->