<!-- Blog Start -->
<?php $acura_theme_options = acura_get_options(); ?>
	<div class="container-fluid space w_blogs_2">
		<div class="row wc_heading">
			<?php if($acura_theme_options['acura_blog_title'] !='') { ?>
			<h1 class="section_heading"><?php echo esc_attr($acura_theme_options['acura_blog_title']); ?></h1>
			<?php }
			if($acura_theme_options['acura_blog_desc'] !=='') { ?>
			<p class="section_description"><?php echo esc_attr($acura_theme_options['acura_blog_desc']); ?></p>
			<?php } ?>
		</div>
		<?php if ( have_posts()) : 			
			$posts_count =wp_count_posts()->publish;
			$args = array( 'post_type' => 'post','posts_per_page' => $posts_count ,'ignore_sticky_posts' => 1);	
			$post_type_data = new WP_Query( $args );
			?>
		<div class="container">
		 <?php while($post_type_data->have_posts()):
			$post_type_data->the_post();  ?>
			<div class="col-md-6 col-sm-6 w_blog_desc">
			<?php if(has_post_thumbnail()!=''){ ?>
				<div class="col-md-6 col-sm-6 w_blog_pic">
					<div class="img-thumbnail">
						<?php if(has_post_thumbnail()): ?>
						<?php $data= array('class' =>'img-responsive'); 
						   the_post_thumbnail('acura-post-thumb', $data); ?>
						   <a href="<?php echo esc_url(wp_get_attachment_url(get_post_thumbnail_id())); ?>"></a>
						<?php endif; ?>
					</div>
					<h2><i class="fa fa-calendar"></i>
						<?php if(get_the_date() !='') { ?>
							<?php echo get_the_date();?>
						<?php } ?>
					</h2>
				</div>
				<div class="col-md-6 col-sm-6 w_blog_detail">
					<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
					<?php the_excerpt(); ?>
					<a class="btn" href="<?php the_permalink(); ?>"><?php _e('Read More','acura'); ?></a>
				</div>
			<?php } else{ ?>
			<div class="col-md-12 col-sm-6 w_blog_detail">
					<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
					<?php the_excerpt(); ?>
					<a class="btn" href="<?php the_permalink(); ?>"><?php _e('Read More','acura'); ?></a>
				</div>
			<?php } ?>
			</div>
			<?php endwhile; ?>
		</div>
		<?php endif; ?>
	</div>
	<!-- Blog End -->